"MLS_AccountInfoWindowTitle" = "用户信息";
"MLS_AccountName" = "用户名称";
"MLS_AccountEmail" = "账号";
"MLS_AccountPassword" = "密码";
"MLS_ColleaguesBoss" = "主管";
"MLS_ColleaguesSubordinate" = "下属";
"MLS_AccountAuthority" = "用户能力";
"MLS_AuthorityExportData" = "导出";
"MLS_AuthorityColleaguesScan" = "帮同事扫描名片";
"MLS_AuthorityPrint" = "打印";
"MLS_NoValue" = "无";
"MLS_NOColleagueBoss" = "无";
"MLS_Error_NameLength" = "名称不可为空或长度超过32个字";
"MLS_LoadingAccountInfo" = "加载用户信息中…";
"MLS_DuplicateUserName" = "用户名称已存在";
"MLS_ADAccountForgetPassword" = "请询问MIS人员 (请参考内部AD服务器的密码设定)";
"MLS_PermissionDenied" = "权限不足，无法进行此操作。";
